[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: openoffice



Hi,

> I get this error:
> 
> OpenOffice.org requires a Java Runtime Environment (JRE). Please install 
> a JRE and restart OpenOffice.org
> 
> Anyway, I never installed JRE before. If Base will be included with OO2 
> in Fedora, if it arrives. Would provisions be made for overcoming this 
> requirement, or is Base probably out of the picture?

I remember reading one of the RH chaps had been converting it over to
use gcj rather than JRE and some bits weren't playing ball. As soon as
it is working with gcj it will be happy.

TTFN

Paul
-- 
"I don't know how World War III will be fought, but I do know World War
IV will be fought with sticks and stones" - Einstein

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]